There are currently no open bugs.

"ruby-behance" versions published in Ubuntu

Jammy (0.6.1-4): universe/misc
Impish (0.6.1-4): universe/misc
Hirsute (0.6.1-4): universe/misc
Focal (0.6.1-2): universe/misc